# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

# Allow only one "make -f Makefile2" at a time, but pass parallelism.
.NOTPARALLEL:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake cache editor..."
	/usr/pkg/bin/ccmake -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Running CMake to regenerate build system..."
	/usr/pkg/bin/cmake --regenerate-during-build -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Available install components are: \"Polly\" \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Install the project..."
	/usr/pkg/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Install the project..."
	/usr/pkg/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing only the local directory..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing only the local directory..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing the project stripped..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --cyan "Installing the project stripped..."
	/usr/pkg/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip/fast

# The main all target
all: cmake_check_build_system
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib//CMakeFiles/progress.marks
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
lib/CMakeFiles/obj.Polly.dir/rule:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/obj.Polly.dir/rule
.PHONY : lib/CMakeFiles/obj.Polly.dir/rule

# Convenience name for target.
obj.Polly: lib/CMakeFiles/obj.Polly.dir/rule
.PHONY : obj.Polly

# fast build rule for target.
obj.Polly/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/build
.PHONY : obj.Polly/fast

# Convenience name for target.
lib/CMakeFiles/Polly.dir/rule:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/Polly.dir/rule
.PHONY : lib/CMakeFiles/Polly.dir/rule

# Convenience name for target.
Polly: lib/CMakeFiles/Polly.dir/rule
.PHONY : Polly

# fast build rule for target.
Polly/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/Polly.dir/build.make lib/CMakeFiles/Polly.dir/build
.PHONY : Polly/fast

# Convenience name for target.
lib/CMakeFiles/install-Polly.dir/rule:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/install-Polly.dir/rule
.PHONY : lib/CMakeFiles/install-Polly.dir/rule

# Convenience name for target.
install-Polly: lib/CMakeFiles/install-Polly.dir/rule
.PHONY : install-Polly

# fast build rule for target.
install-Polly/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly.dir/build.make lib/CMakeFiles/install-Polly.dir/build
.PHONY : install-Polly/fast

# Convenience name for target.
lib/CMakeFiles/install-Polly-stripped.dir/rule:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/install-Polly-stripped.dir/rule
.PHONY : lib/CMakeFiles/install-Polly-stripped.dir/rule

# Convenience name for target.
install-Polly-stripped: lib/CMakeFiles/install-Polly-stripped.dir/rule
.PHONY : install-Polly-stripped

# fast build rule for target.
install-Polly-stripped/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/install-Polly-stripped.dir/build.make lib/CMakeFiles/install-Polly-stripped.dir/build
.PHONY : install-Polly-stripped/fast

# Convenience name for target.
lib/CMakeFiles/LLVMPolly.dir/rule:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 lib/CMakeFiles/LLVMPolly.dir/rule
.PHONY : lib/CMakeFiles/LLVMPolly.dir/rule

# Convenience name for target.
LLVMPolly: lib/CMakeFiles/LLVMPolly.dir/rule
.PHONY : LLVMPolly

# fast build rule for target.
LLVMPolly/fast:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/build
.PHONY : LLVMPolly/fast

Analysis/DependenceInfo.o: Analysis/DependenceInfo.cpp.o
.PHONY : Analysis/DependenceInfo.o

# target to build an object file
Analysis/DependenceInfo.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o
.PHONY : Analysis/DependenceInfo.cpp.o

Analysis/DependenceInfo.i: Analysis/DependenceInfo.cpp.i
.PHONY : Analysis/DependenceInfo.i

# target to preprocess a source file
Analysis/DependenceInfo.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.i
.PHONY : Analysis/DependenceInfo.cpp.i

Analysis/DependenceInfo.s: Analysis/DependenceInfo.cpp.s
.PHONY : Analysis/DependenceInfo.s

# target to generate assembly for a file
Analysis/DependenceInfo.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.s
.PHONY : Analysis/DependenceInfo.cpp.s

Analysis/PolyhedralInfo.o: Analysis/PolyhedralInfo.cpp.o
.PHONY : Analysis/PolyhedralInfo.o

# target to build an object file
Analysis/PolyhedralInfo.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o
.PHONY : Analysis/PolyhedralInfo.cpp.o

Analysis/PolyhedralInfo.i: Analysis/PolyhedralInfo.cpp.i
.PHONY : Analysis/PolyhedralInfo.i

# target to preprocess a source file
Analysis/PolyhedralInfo.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.i
.PHONY : Analysis/PolyhedralInfo.cpp.i

Analysis/PolyhedralInfo.s: Analysis/PolyhedralInfo.cpp.s
.PHONY : Analysis/PolyhedralInfo.s

# target to generate assembly for a file
Analysis/PolyhedralInfo.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.s
.PHONY : Analysis/PolyhedralInfo.cpp.s

Analysis/PruneUnprofitable.o: Analysis/PruneUnprofitable.cpp.o
.PHONY : Analysis/PruneUnprofitable.o

# target to build an object file
Analysis/PruneUnprofitable.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o
.PHONY : Analysis/PruneUnprofitable.cpp.o

Analysis/PruneUnprofitable.i: Analysis/PruneUnprofitable.cpp.i
.PHONY : Analysis/PruneUnprofitable.i

# target to preprocess a source file
Analysis/PruneUnprofitable.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.i
.PHONY : Analysis/PruneUnprofitable.cpp.i

Analysis/PruneUnprofitable.s: Analysis/PruneUnprofitable.cpp.s
.PHONY : Analysis/PruneUnprofitable.s

# target to generate assembly for a file
Analysis/PruneUnprofitable.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.s
.PHONY : Analysis/PruneUnprofitable.cpp.s

Analysis/ScopBuilder.o: Analysis/ScopBuilder.cpp.o
.PHONY : Analysis/ScopBuilder.o

# target to build an object file
Analysis/ScopBuilder.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o
.PHONY : Analysis/ScopBuilder.cpp.o

Analysis/ScopBuilder.i: Analysis/ScopBuilder.cpp.i
.PHONY : Analysis/ScopBuilder.i

# target to preprocess a source file
Analysis/ScopBuilder.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.i
.PHONY : Analysis/ScopBuilder.cpp.i

Analysis/ScopBuilder.s: Analysis/ScopBuilder.cpp.s
.PHONY : Analysis/ScopBuilder.s

# target to generate assembly for a file
Analysis/ScopBuilder.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.s
.PHONY : Analysis/ScopBuilder.cpp.s

Analysis/ScopDetection.o: Analysis/ScopDetection.cpp.o
.PHONY : Analysis/ScopDetection.o

# target to build an object file
Analysis/ScopDetection.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o
.PHONY : Analysis/ScopDetection.cpp.o

Analysis/ScopDetection.i: Analysis/ScopDetection.cpp.i
.PHONY : Analysis/ScopDetection.i

# target to preprocess a source file
Analysis/ScopDetection.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.i
.PHONY : Analysis/ScopDetection.cpp.i

Analysis/ScopDetection.s: Analysis/ScopDetection.cpp.s
.PHONY : Analysis/ScopDetection.s

# target to generate assembly for a file
Analysis/ScopDetection.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.s
.PHONY : Analysis/ScopDetection.cpp.s

Analysis/ScopDetectionDiagnostic.o: Analysis/ScopDetectionDiagnostic.cpp.o
.PHONY : Analysis/ScopDetectionDiagnostic.o

# target to build an object file
Analysis/ScopDetectionDiagnostic.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o
.PHONY : Analysis/ScopDetectionDiagnostic.cpp.o

Analysis/ScopDetectionDiagnostic.i: Analysis/ScopDetectionDiagnostic.cpp.i
.PHONY : Analysis/ScopDetectionDiagnostic.i

# target to preprocess a source file
Analysis/ScopDetectionDiagnostic.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.i
.PHONY : Analysis/ScopDetectionDiagnostic.cpp.i

Analysis/ScopDetectionDiagnostic.s: Analysis/ScopDetectionDiagnostic.cpp.s
.PHONY : Analysis/ScopDetectionDiagnostic.s

# target to generate assembly for a file
Analysis/ScopDetectionDiagnostic.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.s
.PHONY : Analysis/ScopDetectionDiagnostic.cpp.s

Analysis/ScopGraphPrinter.o: Analysis/ScopGraphPrinter.cpp.o
.PHONY : Analysis/ScopGraphPrinter.o

# target to build an object file
Analysis/ScopGraphPrinter.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o
.PHONY : Analysis/ScopGraphPrinter.cpp.o

Analysis/ScopGraphPrinter.i: Analysis/ScopGraphPrinter.cpp.i
.PHONY : Analysis/ScopGraphPrinter.i

# target to preprocess a source file
Analysis/ScopGraphPrinter.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.i
.PHONY : Analysis/ScopGraphPrinter.cpp.i

Analysis/ScopGraphPrinter.s: Analysis/ScopGraphPrinter.cpp.s
.PHONY : Analysis/ScopGraphPrinter.s

# target to generate assembly for a file
Analysis/ScopGraphPrinter.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.s
.PHONY : Analysis/ScopGraphPrinter.cpp.s

Analysis/ScopInfo.o: Analysis/ScopInfo.cpp.o
.PHONY : Analysis/ScopInfo.o

# target to build an object file
Analysis/ScopInfo.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o
.PHONY : Analysis/ScopInfo.cpp.o

Analysis/ScopInfo.i: Analysis/ScopInfo.cpp.i
.PHONY : Analysis/ScopInfo.i

# target to preprocess a source file
Analysis/ScopInfo.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.i
.PHONY : Analysis/ScopInfo.cpp.i

Analysis/ScopInfo.s: Analysis/ScopInfo.cpp.s
.PHONY : Analysis/ScopInfo.s

# target to generate assembly for a file
Analysis/ScopInfo.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.s
.PHONY : Analysis/ScopInfo.cpp.s

Analysis/ScopPass.o: Analysis/ScopPass.cpp.o
.PHONY : Analysis/ScopPass.o

# target to build an object file
Analysis/ScopPass.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o
.PHONY : Analysis/ScopPass.cpp.o

Analysis/ScopPass.i: Analysis/ScopPass.cpp.i
.PHONY : Analysis/ScopPass.i

# target to preprocess a source file
Analysis/ScopPass.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.i
.PHONY : Analysis/ScopPass.cpp.i

Analysis/ScopPass.s: Analysis/ScopPass.cpp.s
.PHONY : Analysis/ScopPass.s

# target to generate assembly for a file
Analysis/ScopPass.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.s
.PHONY : Analysis/ScopPass.cpp.s

CodeGen/BlockGenerators.o: CodeGen/BlockGenerators.cpp.o
.PHONY : CodeGen/BlockGenerators.o

# target to build an object file
CodeGen/BlockGenerators.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o
.PHONY : CodeGen/BlockGenerators.cpp.o

CodeGen/BlockGenerators.i: CodeGen/BlockGenerators.cpp.i
.PHONY : CodeGen/BlockGenerators.i

# target to preprocess a source file
CodeGen/BlockGenerators.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.i
.PHONY : CodeGen/BlockGenerators.cpp.i

CodeGen/BlockGenerators.s: CodeGen/BlockGenerators.cpp.s
.PHONY : CodeGen/BlockGenerators.s

# target to generate assembly for a file
CodeGen/BlockGenerators.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.s
.PHONY : CodeGen/BlockGenerators.cpp.s

CodeGen/CodeGeneration.o: CodeGen/CodeGeneration.cpp.o
.PHONY : CodeGen/CodeGeneration.o

# target to build an object file
CodeGen/CodeGeneration.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o
.PHONY : CodeGen/CodeGeneration.cpp.o

CodeGen/CodeGeneration.i: CodeGen/CodeGeneration.cpp.i
.PHONY : CodeGen/CodeGeneration.i

# target to preprocess a source file
CodeGen/CodeGeneration.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.i
.PHONY : CodeGen/CodeGeneration.cpp.i

CodeGen/CodeGeneration.s: CodeGen/CodeGeneration.cpp.s
.PHONY : CodeGen/CodeGeneration.s

# target to generate assembly for a file
CodeGen/CodeGeneration.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.s
.PHONY : CodeGen/CodeGeneration.cpp.s

CodeGen/CodegenCleanup.o: CodeGen/CodegenCleanup.cpp.o
.PHONY : CodeGen/CodegenCleanup.o

# target to build an object file
CodeGen/CodegenCleanup.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o
.PHONY : CodeGen/CodegenCleanup.cpp.o

CodeGen/CodegenCleanup.i: CodeGen/CodegenCleanup.cpp.i
.PHONY : CodeGen/CodegenCleanup.i

# target to preprocess a source file
CodeGen/CodegenCleanup.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.i
.PHONY : CodeGen/CodegenCleanup.cpp.i

CodeGen/CodegenCleanup.s: CodeGen/CodegenCleanup.cpp.s
.PHONY : CodeGen/CodegenCleanup.s

# target to generate assembly for a file
CodeGen/CodegenCleanup.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.s
.PHONY : CodeGen/CodegenCleanup.cpp.s

CodeGen/IRBuilder.o: CodeGen/IRBuilder.cpp.o
.PHONY : CodeGen/IRBuilder.o

# target to build an object file
CodeGen/IRBuilder.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o
.PHONY : CodeGen/IRBuilder.cpp.o

CodeGen/IRBuilder.i: CodeGen/IRBuilder.cpp.i
.PHONY : CodeGen/IRBuilder.i

# target to preprocess a source file
CodeGen/IRBuilder.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.i
.PHONY : CodeGen/IRBuilder.cpp.i

CodeGen/IRBuilder.s: CodeGen/IRBuilder.cpp.s
.PHONY : CodeGen/IRBuilder.s

# target to generate assembly for a file
CodeGen/IRBuilder.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.s
.PHONY : CodeGen/IRBuilder.cpp.s

CodeGen/IslAst.o: CodeGen/IslAst.cpp.o
.PHONY : CodeGen/IslAst.o

# target to build an object file
CodeGen/IslAst.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o
.PHONY : CodeGen/IslAst.cpp.o

CodeGen/IslAst.i: CodeGen/IslAst.cpp.i
.PHONY : CodeGen/IslAst.i

# target to preprocess a source file
CodeGen/IslAst.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.i
.PHONY : CodeGen/IslAst.cpp.i

CodeGen/IslAst.s: CodeGen/IslAst.cpp.s
.PHONY : CodeGen/IslAst.s

# target to generate assembly for a file
CodeGen/IslAst.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.s
.PHONY : CodeGen/IslAst.cpp.s

CodeGen/IslExprBuilder.o: CodeGen/IslExprBuilder.cpp.o
.PHONY : CodeGen/IslExprBuilder.o

# target to build an object file
CodeGen/IslExprBuilder.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o
.PHONY : CodeGen/IslExprBuilder.cpp.o

CodeGen/IslExprBuilder.i: CodeGen/IslExprBuilder.cpp.i
.PHONY : CodeGen/IslExprBuilder.i

# target to preprocess a source file
CodeGen/IslExprBuilder.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.i
.PHONY : CodeGen/IslExprBuilder.cpp.i

CodeGen/IslExprBuilder.s: CodeGen/IslExprBuilder.cpp.s
.PHONY : CodeGen/IslExprBuilder.s

# target to generate assembly for a file
CodeGen/IslExprBuilder.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.s
.PHONY : CodeGen/IslExprBuilder.cpp.s

CodeGen/IslNodeBuilder.o: CodeGen/IslNodeBuilder.cpp.o
.PHONY : CodeGen/IslNodeBuilder.o

# target to build an object file
CodeGen/IslNodeBuilder.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o
.PHONY : CodeGen/IslNodeBuilder.cpp.o

CodeGen/IslNodeBuilder.i: CodeGen/IslNodeBuilder.cpp.i
.PHONY : CodeGen/IslNodeBuilder.i

# target to preprocess a source file
CodeGen/IslNodeBuilder.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.i
.PHONY : CodeGen/IslNodeBuilder.cpp.i

CodeGen/IslNodeBuilder.s: CodeGen/IslNodeBuilder.cpp.s
.PHONY : CodeGen/IslNodeBuilder.s

# target to generate assembly for a file
CodeGen/IslNodeBuilder.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.s
.PHONY : CodeGen/IslNodeBuilder.cpp.s

CodeGen/LoopGenerators.o: CodeGen/LoopGenerators.cpp.o
.PHONY : CodeGen/LoopGenerators.o

# target to build an object file
CodeGen/LoopGenerators.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o
.PHONY : CodeGen/LoopGenerators.cpp.o

CodeGen/LoopGenerators.i: CodeGen/LoopGenerators.cpp.i
.PHONY : CodeGen/LoopGenerators.i

# target to preprocess a source file
CodeGen/LoopGenerators.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.i
.PHONY : CodeGen/LoopGenerators.cpp.i

CodeGen/LoopGenerators.s: CodeGen/LoopGenerators.cpp.s
.PHONY : CodeGen/LoopGenerators.s

# target to generate assembly for a file
CodeGen/LoopGenerators.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.s
.PHONY : CodeGen/LoopGenerators.cpp.s

CodeGen/LoopGeneratorsGOMP.o: CodeGen/LoopGeneratorsGOMP.cpp.o
.PHONY : CodeGen/LoopGeneratorsGOMP.o

# target to build an object file
CodeGen/LoopGeneratorsGOMP.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o
.PHONY : CodeGen/LoopGeneratorsGOMP.cpp.o

CodeGen/LoopGeneratorsGOMP.i: CodeGen/LoopGeneratorsGOMP.cpp.i
.PHONY : CodeGen/LoopGeneratorsGOMP.i

# target to preprocess a source file
CodeGen/LoopGeneratorsGOMP.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.i
.PHONY : CodeGen/LoopGeneratorsGOMP.cpp.i

CodeGen/LoopGeneratorsGOMP.s: CodeGen/LoopGeneratorsGOMP.cpp.s
.PHONY : CodeGen/LoopGeneratorsGOMP.s

# target to generate assembly for a file
CodeGen/LoopGeneratorsGOMP.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.s
.PHONY : CodeGen/LoopGeneratorsGOMP.cpp.s

CodeGen/LoopGeneratorsKMP.o: CodeGen/LoopGeneratorsKMP.cpp.o
.PHONY : CodeGen/LoopGeneratorsKMP.o

# target to build an object file
CodeGen/LoopGeneratorsKMP.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o
.PHONY : CodeGen/LoopGeneratorsKMP.cpp.o

CodeGen/LoopGeneratorsKMP.i: CodeGen/LoopGeneratorsKMP.cpp.i
.PHONY : CodeGen/LoopGeneratorsKMP.i

# target to preprocess a source file
CodeGen/LoopGeneratorsKMP.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.i
.PHONY : CodeGen/LoopGeneratorsKMP.cpp.i

CodeGen/LoopGeneratorsKMP.s: CodeGen/LoopGeneratorsKMP.cpp.s
.PHONY : CodeGen/LoopGeneratorsKMP.s

# target to generate assembly for a file
CodeGen/LoopGeneratorsKMP.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.s
.PHONY : CodeGen/LoopGeneratorsKMP.cpp.s

CodeGen/PerfMonitor.o: CodeGen/PerfMonitor.cpp.o
.PHONY : CodeGen/PerfMonitor.o

# target to build an object file
CodeGen/PerfMonitor.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o
.PHONY : CodeGen/PerfMonitor.cpp.o

CodeGen/PerfMonitor.i: CodeGen/PerfMonitor.cpp.i
.PHONY : CodeGen/PerfMonitor.i

# target to preprocess a source file
CodeGen/PerfMonitor.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.i
.PHONY : CodeGen/PerfMonitor.cpp.i

CodeGen/PerfMonitor.s: CodeGen/PerfMonitor.cpp.s
.PHONY : CodeGen/PerfMonitor.s

# target to generate assembly for a file
CodeGen/PerfMonitor.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.s
.PHONY : CodeGen/PerfMonitor.cpp.s

CodeGen/RuntimeDebugBuilder.o: CodeGen/RuntimeDebugBuilder.cpp.o
.PHONY : CodeGen/RuntimeDebugBuilder.o

# target to build an object file
CodeGen/RuntimeDebugBuilder.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o
.PHONY : CodeGen/RuntimeDebugBuilder.cpp.o

CodeGen/RuntimeDebugBuilder.i: CodeGen/RuntimeDebugBuilder.cpp.i
.PHONY : CodeGen/RuntimeDebugBuilder.i

# target to preprocess a source file
CodeGen/RuntimeDebugBuilder.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.i
.PHONY : CodeGen/RuntimeDebugBuilder.cpp.i

CodeGen/RuntimeDebugBuilder.s: CodeGen/RuntimeDebugBuilder.cpp.s
.PHONY : CodeGen/RuntimeDebugBuilder.s

# target to generate assembly for a file
CodeGen/RuntimeDebugBuilder.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.s
.PHONY : CodeGen/RuntimeDebugBuilder.cpp.s

CodeGen/Utils.o: CodeGen/Utils.cpp.o
.PHONY : CodeGen/Utils.o

# target to build an object file
CodeGen/Utils.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o
.PHONY : CodeGen/Utils.cpp.o

CodeGen/Utils.i: CodeGen/Utils.cpp.i
.PHONY : CodeGen/Utils.i

# target to preprocess a source file
CodeGen/Utils.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.i
.PHONY : CodeGen/Utils.cpp.i

CodeGen/Utils.s: CodeGen/Utils.cpp.s
.PHONY : CodeGen/Utils.s

# target to generate assembly for a file
CodeGen/Utils.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.s
.PHONY : CodeGen/Utils.cpp.s

Exchange/JSONExporter.o: Exchange/JSONExporter.cpp.o
.PHONY : Exchange/JSONExporter.o

# target to build an object file
Exchange/JSONExporter.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o
.PHONY : Exchange/JSONExporter.cpp.o

Exchange/JSONExporter.i: Exchange/JSONExporter.cpp.i
.PHONY : Exchange/JSONExporter.i

# target to preprocess a source file
Exchange/JSONExporter.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.i
.PHONY : Exchange/JSONExporter.cpp.i

Exchange/JSONExporter.s: Exchange/JSONExporter.cpp.s
.PHONY : Exchange/JSONExporter.s

# target to generate assembly for a file
Exchange/JSONExporter.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.s
.PHONY : Exchange/JSONExporter.cpp.s

Plugin/Polly.o: Plugin/Polly.cpp.o
.PHONY : Plugin/Polly.o

# target to build an object file
Plugin/Polly.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/Plugin/Polly.cpp.o
.PHONY : Plugin/Polly.cpp.o

Plugin/Polly.i: Plugin/Polly.cpp.i
.PHONY : Plugin/Polly.i

# target to preprocess a source file
Plugin/Polly.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/Plugin/Polly.cpp.i
.PHONY : Plugin/Polly.cpp.i

Plugin/Polly.s: Plugin/Polly.cpp.s
.PHONY : Plugin/Polly.s

# target to generate assembly for a file
Plugin/Polly.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/LLVMPolly.dir/build.make lib/CMakeFiles/LLVMPolly.dir/Plugin/Polly.cpp.s
.PHONY : Plugin/Polly.cpp.s

Support/DumpFunctionPass.o: Support/DumpFunctionPass.cpp.o
.PHONY : Support/DumpFunctionPass.o

# target to build an object file
Support/DumpFunctionPass.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o
.PHONY : Support/DumpFunctionPass.cpp.o

Support/DumpFunctionPass.i: Support/DumpFunctionPass.cpp.i
.PHONY : Support/DumpFunctionPass.i

# target to preprocess a source file
Support/DumpFunctionPass.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.i
.PHONY : Support/DumpFunctionPass.cpp.i

Support/DumpFunctionPass.s: Support/DumpFunctionPass.cpp.s
.PHONY : Support/DumpFunctionPass.s

# target to generate assembly for a file
Support/DumpFunctionPass.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.s
.PHONY : Support/DumpFunctionPass.cpp.s

Support/DumpModulePass.o: Support/DumpModulePass.cpp.o
.PHONY : Support/DumpModulePass.o

# target to build an object file
Support/DumpModulePass.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o
.PHONY : Support/DumpModulePass.cpp.o

Support/DumpModulePass.i: Support/DumpModulePass.cpp.i
.PHONY : Support/DumpModulePass.i

# target to preprocess a source file
Support/DumpModulePass.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.i
.PHONY : Support/DumpModulePass.cpp.i

Support/DumpModulePass.s: Support/DumpModulePass.cpp.s
.PHONY : Support/DumpModulePass.s

# target to generate assembly for a file
Support/DumpModulePass.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.s
.PHONY : Support/DumpModulePass.cpp.s

Support/GICHelper.o: Support/GICHelper.cpp.o
.PHONY : Support/GICHelper.o

# target to build an object file
Support/GICHelper.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o
.PHONY : Support/GICHelper.cpp.o

Support/GICHelper.i: Support/GICHelper.cpp.i
.PHONY : Support/GICHelper.i

# target to preprocess a source file
Support/GICHelper.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.i
.PHONY : Support/GICHelper.cpp.i

Support/GICHelper.s: Support/GICHelper.cpp.s
.PHONY : Support/GICHelper.s

# target to generate assembly for a file
Support/GICHelper.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.s
.PHONY : Support/GICHelper.cpp.s

Support/ISLTools.o: Support/ISLTools.cpp.o
.PHONY : Support/ISLTools.o

# target to build an object file
Support/ISLTools.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o
.PHONY : Support/ISLTools.cpp.o

Support/ISLTools.i: Support/ISLTools.cpp.i
.PHONY : Support/ISLTools.i

# target to preprocess a source file
Support/ISLTools.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.i
.PHONY : Support/ISLTools.cpp.i

Support/ISLTools.s: Support/ISLTools.cpp.s
.PHONY : Support/ISLTools.s

# target to generate assembly for a file
Support/ISLTools.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.s
.PHONY : Support/ISLTools.cpp.s

Support/RegisterPasses.o: Support/RegisterPasses.cpp.o
.PHONY : Support/RegisterPasses.o

# target to build an object file
Support/RegisterPasses.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o
.PHONY : Support/RegisterPasses.cpp.o

Support/RegisterPasses.i: Support/RegisterPasses.cpp.i
.PHONY : Support/RegisterPasses.i

# target to preprocess a source file
Support/RegisterPasses.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.i
.PHONY : Support/RegisterPasses.cpp.i

Support/RegisterPasses.s: Support/RegisterPasses.cpp.s
.PHONY : Support/RegisterPasses.s

# target to generate assembly for a file
Support/RegisterPasses.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.s
.PHONY : Support/RegisterPasses.cpp.s

Support/SCEVAffinator.o: Support/SCEVAffinator.cpp.o
.PHONY : Support/SCEVAffinator.o

# target to build an object file
Support/SCEVAffinator.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o
.PHONY : Support/SCEVAffinator.cpp.o

Support/SCEVAffinator.i: Support/SCEVAffinator.cpp.i
.PHONY : Support/SCEVAffinator.i

# target to preprocess a source file
Support/SCEVAffinator.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.i
.PHONY : Support/SCEVAffinator.cpp.i

Support/SCEVAffinator.s: Support/SCEVAffinator.cpp.s
.PHONY : Support/SCEVAffinator.s

# target to generate assembly for a file
Support/SCEVAffinator.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.s
.PHONY : Support/SCEVAffinator.cpp.s

Support/SCEVValidator.o: Support/SCEVValidator.cpp.o
.PHONY : Support/SCEVValidator.o

# target to build an object file
Support/SCEVValidator.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o
.PHONY : Support/SCEVValidator.cpp.o

Support/SCEVValidator.i: Support/SCEVValidator.cpp.i
.PHONY : Support/SCEVValidator.i

# target to preprocess a source file
Support/SCEVValidator.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.i
.PHONY : Support/SCEVValidator.cpp.i

Support/SCEVValidator.s: Support/SCEVValidator.cpp.s
.PHONY : Support/SCEVValidator.s

# target to generate assembly for a file
Support/SCEVValidator.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.s
.PHONY : Support/SCEVValidator.cpp.s

Support/ScopHelper.o: Support/ScopHelper.cpp.o
.PHONY : Support/ScopHelper.o

# target to build an object file
Support/ScopHelper.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o
.PHONY : Support/ScopHelper.cpp.o

Support/ScopHelper.i: Support/ScopHelper.cpp.i
.PHONY : Support/ScopHelper.i

# target to preprocess a source file
Support/ScopHelper.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.i
.PHONY : Support/ScopHelper.cpp.i

Support/ScopHelper.s: Support/ScopHelper.cpp.s
.PHONY : Support/ScopHelper.s

# target to generate assembly for a file
Support/ScopHelper.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.s
.PHONY : Support/ScopHelper.cpp.s

Support/ScopLocation.o: Support/ScopLocation.cpp.o
.PHONY : Support/ScopLocation.o

# target to build an object file
Support/ScopLocation.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o
.PHONY : Support/ScopLocation.cpp.o

Support/ScopLocation.i: Support/ScopLocation.cpp.i
.PHONY : Support/ScopLocation.i

# target to preprocess a source file
Support/ScopLocation.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.i
.PHONY : Support/ScopLocation.cpp.i

Support/ScopLocation.s: Support/ScopLocation.cpp.s
.PHONY : Support/ScopLocation.s

# target to generate assembly for a file
Support/ScopLocation.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.s
.PHONY : Support/ScopLocation.cpp.s

Support/VirtualInstruction.o: Support/VirtualInstruction.cpp.o
.PHONY : Support/VirtualInstruction.o

# target to build an object file
Support/VirtualInstruction.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o
.PHONY : Support/VirtualInstruction.cpp.o

Support/VirtualInstruction.i: Support/VirtualInstruction.cpp.i
.PHONY : Support/VirtualInstruction.i

# target to preprocess a source file
Support/VirtualInstruction.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.i
.PHONY : Support/VirtualInstruction.cpp.i

Support/VirtualInstruction.s: Support/VirtualInstruction.cpp.s
.PHONY : Support/VirtualInstruction.s

# target to generate assembly for a file
Support/VirtualInstruction.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.s
.PHONY : Support/VirtualInstruction.cpp.s

Transform/Canonicalization.o: Transform/Canonicalization.cpp.o
.PHONY : Transform/Canonicalization.o

# target to build an object file
Transform/Canonicalization.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o
.PHONY : Transform/Canonicalization.cpp.o

Transform/Canonicalization.i: Transform/Canonicalization.cpp.i
.PHONY : Transform/Canonicalization.i

# target to preprocess a source file
Transform/Canonicalization.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.i
.PHONY : Transform/Canonicalization.cpp.i

Transform/Canonicalization.s: Transform/Canonicalization.cpp.s
.PHONY : Transform/Canonicalization.s

# target to generate assembly for a file
Transform/Canonicalization.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.s
.PHONY : Transform/Canonicalization.cpp.s

Transform/CodePreparation.o: Transform/CodePreparation.cpp.o
.PHONY : Transform/CodePreparation.o

# target to build an object file
Transform/CodePreparation.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o
.PHONY : Transform/CodePreparation.cpp.o

Transform/CodePreparation.i: Transform/CodePreparation.cpp.i
.PHONY : Transform/CodePreparation.i

# target to preprocess a source file
Transform/CodePreparation.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.i
.PHONY : Transform/CodePreparation.cpp.i

Transform/CodePreparation.s: Transform/CodePreparation.cpp.s
.PHONY : Transform/CodePreparation.s

# target to generate assembly for a file
Transform/CodePreparation.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.s
.PHONY : Transform/CodePreparation.cpp.s

Transform/DeLICM.o: Transform/DeLICM.cpp.o
.PHONY : Transform/DeLICM.o

# target to build an object file
Transform/DeLICM.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o
.PHONY : Transform/DeLICM.cpp.o

Transform/DeLICM.i: Transform/DeLICM.cpp.i
.PHONY : Transform/DeLICM.i

# target to preprocess a source file
Transform/DeLICM.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.i
.PHONY : Transform/DeLICM.cpp.i

Transform/DeLICM.s: Transform/DeLICM.cpp.s
.PHONY : Transform/DeLICM.s

# target to generate assembly for a file
Transform/DeLICM.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.s
.PHONY : Transform/DeLICM.cpp.s

Transform/DeadCodeElimination.o: Transform/DeadCodeElimination.cpp.o
.PHONY : Transform/DeadCodeElimination.o

# target to build an object file
Transform/DeadCodeElimination.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o
.PHONY : Transform/DeadCodeElimination.cpp.o

Transform/DeadCodeElimination.i: Transform/DeadCodeElimination.cpp.i
.PHONY : Transform/DeadCodeElimination.i

# target to preprocess a source file
Transform/DeadCodeElimination.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.i
.PHONY : Transform/DeadCodeElimination.cpp.i

Transform/DeadCodeElimination.s: Transform/DeadCodeElimination.cpp.s
.PHONY : Transform/DeadCodeElimination.s

# target to generate assembly for a file
Transform/DeadCodeElimination.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.s
.PHONY : Transform/DeadCodeElimination.cpp.s

Transform/FlattenAlgo.o: Transform/FlattenAlgo.cpp.o
.PHONY : Transform/FlattenAlgo.o

# target to build an object file
Transform/FlattenAlgo.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o
.PHONY : Transform/FlattenAlgo.cpp.o

Transform/FlattenAlgo.i: Transform/FlattenAlgo.cpp.i
.PHONY : Transform/FlattenAlgo.i

# target to preprocess a source file
Transform/FlattenAlgo.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.i
.PHONY : Transform/FlattenAlgo.cpp.i

Transform/FlattenAlgo.s: Transform/FlattenAlgo.cpp.s
.PHONY : Transform/FlattenAlgo.s

# target to generate assembly for a file
Transform/FlattenAlgo.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.s
.PHONY : Transform/FlattenAlgo.cpp.s

Transform/FlattenSchedule.o: Transform/FlattenSchedule.cpp.o
.PHONY : Transform/FlattenSchedule.o

# target to build an object file
Transform/FlattenSchedule.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o
.PHONY : Transform/FlattenSchedule.cpp.o

Transform/FlattenSchedule.i: Transform/FlattenSchedule.cpp.i
.PHONY : Transform/FlattenSchedule.i

# target to preprocess a source file
Transform/FlattenSchedule.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.i
.PHONY : Transform/FlattenSchedule.cpp.i

Transform/FlattenSchedule.s: Transform/FlattenSchedule.cpp.s
.PHONY : Transform/FlattenSchedule.s

# target to generate assembly for a file
Transform/FlattenSchedule.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.s
.PHONY : Transform/FlattenSchedule.cpp.s

Transform/ForwardOpTree.o: Transform/ForwardOpTree.cpp.o
.PHONY : Transform/ForwardOpTree.o

# target to build an object file
Transform/ForwardOpTree.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o
.PHONY : Transform/ForwardOpTree.cpp.o

Transform/ForwardOpTree.i: Transform/ForwardOpTree.cpp.i
.PHONY : Transform/ForwardOpTree.i

# target to preprocess a source file
Transform/ForwardOpTree.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.i
.PHONY : Transform/ForwardOpTree.cpp.i

Transform/ForwardOpTree.s: Transform/ForwardOpTree.cpp.s
.PHONY : Transform/ForwardOpTree.s

# target to generate assembly for a file
Transform/ForwardOpTree.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.s
.PHONY : Transform/ForwardOpTree.cpp.s

Transform/ManualOptimizer.o: Transform/ManualOptimizer.cpp.o
.PHONY : Transform/ManualOptimizer.o

# target to build an object file
Transform/ManualOptimizer.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o
.PHONY : Transform/ManualOptimizer.cpp.o

Transform/ManualOptimizer.i: Transform/ManualOptimizer.cpp.i
.PHONY : Transform/ManualOptimizer.i

# target to preprocess a source file
Transform/ManualOptimizer.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.i
.PHONY : Transform/ManualOptimizer.cpp.i

Transform/ManualOptimizer.s: Transform/ManualOptimizer.cpp.s
.PHONY : Transform/ManualOptimizer.s

# target to generate assembly for a file
Transform/ManualOptimizer.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.s
.PHONY : Transform/ManualOptimizer.cpp.s

Transform/MatmulOptimizer.o: Transform/MatmulOptimizer.cpp.o
.PHONY : Transform/MatmulOptimizer.o

# target to build an object file
Transform/MatmulOptimizer.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o
.PHONY : Transform/MatmulOptimizer.cpp.o

Transform/MatmulOptimizer.i: Transform/MatmulOptimizer.cpp.i
.PHONY : Transform/MatmulOptimizer.i

# target to preprocess a source file
Transform/MatmulOptimizer.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.i
.PHONY : Transform/MatmulOptimizer.cpp.i

Transform/MatmulOptimizer.s: Transform/MatmulOptimizer.cpp.s
.PHONY : Transform/MatmulOptimizer.s

# target to generate assembly for a file
Transform/MatmulOptimizer.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.s
.PHONY : Transform/MatmulOptimizer.cpp.s

Transform/MaximalStaticExpansion.o: Transform/MaximalStaticExpansion.cpp.o
.PHONY : Transform/MaximalStaticExpansion.o

# target to build an object file
Transform/MaximalStaticExpansion.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o
.PHONY : Transform/MaximalStaticExpansion.cpp.o

Transform/MaximalStaticExpansion.i: Transform/MaximalStaticExpansion.cpp.i
.PHONY : Transform/MaximalStaticExpansion.i

# target to preprocess a source file
Transform/MaximalStaticExpansion.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.i
.PHONY : Transform/MaximalStaticExpansion.cpp.i

Transform/MaximalStaticExpansion.s: Transform/MaximalStaticExpansion.cpp.s
.PHONY : Transform/MaximalStaticExpansion.s

# target to generate assembly for a file
Transform/MaximalStaticExpansion.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.s
.PHONY : Transform/MaximalStaticExpansion.cpp.s

Transform/ScheduleOptimizer.o: Transform/ScheduleOptimizer.cpp.o
.PHONY : Transform/ScheduleOptimizer.o

# target to build an object file
Transform/ScheduleOptimizer.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o
.PHONY : Transform/ScheduleOptimizer.cpp.o

Transform/ScheduleOptimizer.i: Transform/ScheduleOptimizer.cpp.i
.PHONY : Transform/ScheduleOptimizer.i

# target to preprocess a source file
Transform/ScheduleOptimizer.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.i
.PHONY : Transform/ScheduleOptimizer.cpp.i

Transform/ScheduleOptimizer.s: Transform/ScheduleOptimizer.cpp.s
.PHONY : Transform/ScheduleOptimizer.s

# target to generate assembly for a file
Transform/ScheduleOptimizer.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.s
.PHONY : Transform/ScheduleOptimizer.cpp.s

Transform/ScheduleTreeTransform.o: Transform/ScheduleTreeTransform.cpp.o
.PHONY : Transform/ScheduleTreeTransform.o

# target to build an object file
Transform/ScheduleTreeTransform.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o
.PHONY : Transform/ScheduleTreeTransform.cpp.o

Transform/ScheduleTreeTransform.i: Transform/ScheduleTreeTransform.cpp.i
.PHONY : Transform/ScheduleTreeTransform.i

# target to preprocess a source file
Transform/ScheduleTreeTransform.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.i
.PHONY : Transform/ScheduleTreeTransform.cpp.i

Transform/ScheduleTreeTransform.s: Transform/ScheduleTreeTransform.cpp.s
.PHONY : Transform/ScheduleTreeTransform.s

# target to generate assembly for a file
Transform/ScheduleTreeTransform.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.s
.PHONY : Transform/ScheduleTreeTransform.cpp.s

Transform/ScopInliner.o: Transform/ScopInliner.cpp.o
.PHONY : Transform/ScopInliner.o

# target to build an object file
Transform/ScopInliner.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o
.PHONY : Transform/ScopInliner.cpp.o

Transform/ScopInliner.i: Transform/ScopInliner.cpp.i
.PHONY : Transform/ScopInliner.i

# target to preprocess a source file
Transform/ScopInliner.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.i
.PHONY : Transform/ScopInliner.cpp.i

Transform/ScopInliner.s: Transform/ScopInliner.cpp.s
.PHONY : Transform/ScopInliner.s

# target to generate assembly for a file
Transform/ScopInliner.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.s
.PHONY : Transform/ScopInliner.cpp.s

Transform/Simplify.o: Transform/Simplify.cpp.o
.PHONY : Transform/Simplify.o

# target to build an object file
Transform/Simplify.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o
.PHONY : Transform/Simplify.cpp.o

Transform/Simplify.i: Transform/Simplify.cpp.i
.PHONY : Transform/Simplify.i

# target to preprocess a source file
Transform/Simplify.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.i
.PHONY : Transform/Simplify.cpp.i

Transform/Simplify.s: Transform/Simplify.cpp.s
.PHONY : Transform/Simplify.s

# target to generate assembly for a file
Transform/Simplify.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.s
.PHONY : Transform/Simplify.cpp.s

Transform/ZoneAlgo.o: Transform/ZoneAlgo.cpp.o
.PHONY : Transform/ZoneAlgo.o

# target to build an object file
Transform/ZoneAlgo.cpp.o:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o
.PHONY : Transform/ZoneAlgo.cpp.o

Transform/ZoneAlgo.i: Transform/ZoneAlgo.cpp.i
.PHONY : Transform/ZoneAlgo.i

# target to preprocess a source file
Transform/ZoneAlgo.cpp.i:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.i
.PHONY : Transform/ZoneAlgo.cpp.i

Transform/ZoneAlgo.s: Transform/ZoneAlgo.cpp.s
.PHONY : Transform/ZoneAlgo.s

# target to generate assembly for a file
Transform/ZoneAlgo.cpp.s:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(MAKE) $(MAKESILENT) -f lib/CMakeFiles/obj.Polly.dir/build.make lib/CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.s
.PHONY : Transform/ZoneAlgo.cpp.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... rebuild_cache"
	@echo "... install-Polly"
	@echo "... install-Polly-stripped"
	@echo "... LLVMPolly"
	@echo "... Polly"
	@echo "... obj.Polly"
	@echo "... Analysis/DependenceInfo.o"
	@echo "... Analysis/DependenceInfo.i"
	@echo "... Analysis/DependenceInfo.s"
	@echo "... Analysis/PolyhedralInfo.o"
	@echo "... Analysis/PolyhedralInfo.i"
	@echo "... Analysis/PolyhedralInfo.s"
	@echo "... Analysis/PruneUnprofitable.o"
	@echo "... Analysis/PruneUnprofitable.i"
	@echo "... Analysis/PruneUnprofitable.s"
	@echo "... Analysis/ScopBuilder.o"
	@echo "... Analysis/ScopBuilder.i"
	@echo "... Analysis/ScopBuilder.s"
	@echo "... Analysis/ScopDetection.o"
	@echo "... Analysis/ScopDetection.i"
	@echo "... Analysis/ScopDetection.s"
	@echo "... Analysis/ScopDetectionDiagnostic.o"
	@echo "... Analysis/ScopDetectionDiagnostic.i"
	@echo "... Analysis/ScopDetectionDiagnostic.s"
	@echo "... Analysis/ScopGraphPrinter.o"
	@echo "... Analysis/ScopGraphPrinter.i"
	@echo "... Analysis/ScopGraphPrinter.s"
	@echo "... Analysis/ScopInfo.o"
	@echo "... Analysis/ScopInfo.i"
	@echo "... Analysis/ScopInfo.s"
	@echo "... Analysis/ScopPass.o"
	@echo "... Analysis/ScopPass.i"
	@echo "... Analysis/ScopPass.s"
	@echo "... CodeGen/BlockGenerators.o"
	@echo "... CodeGen/BlockGenerators.i"
	@echo "... CodeGen/BlockGenerators.s"
	@echo "... CodeGen/CodeGeneration.o"
	@echo "... CodeGen/CodeGeneration.i"
	@echo "... CodeGen/CodeGeneration.s"
	@echo "... CodeGen/CodegenCleanup.o"
	@echo "... CodeGen/CodegenCleanup.i"
	@echo "... CodeGen/CodegenCleanup.s"
	@echo "... CodeGen/IRBuilder.o"
	@echo "... CodeGen/IRBuilder.i"
	@echo "... CodeGen/IRBuilder.s"
	@echo "... CodeGen/IslAst.o"
	@echo "... CodeGen/IslAst.i"
	@echo "... CodeGen/IslAst.s"
	@echo "... CodeGen/IslExprBuilder.o"
	@echo "... CodeGen/IslExprBuilder.i"
	@echo "... CodeGen/IslExprBuilder.s"
	@echo "... CodeGen/IslNodeBuilder.o"
	@echo "... CodeGen/IslNodeBuilder.i"
	@echo "... CodeGen/IslNodeBuilder.s"
	@echo "... CodeGen/LoopGenerators.o"
	@echo "... CodeGen/LoopGenerators.i"
	@echo "... CodeGen/LoopGenerators.s"
	@echo "... CodeGen/LoopGeneratorsGOMP.o"
	@echo "... CodeGen/LoopGeneratorsGOMP.i"
	@echo "... CodeGen/LoopGeneratorsGOMP.s"
	@echo "... CodeGen/LoopGeneratorsKMP.o"
	@echo "... CodeGen/LoopGeneratorsKMP.i"
	@echo "... CodeGen/LoopGeneratorsKMP.s"
	@echo "... CodeGen/PerfMonitor.o"
	@echo "... CodeGen/PerfMonitor.i"
	@echo "... CodeGen/PerfMonitor.s"
	@echo "... CodeGen/RuntimeDebugBuilder.o"
	@echo "... CodeGen/RuntimeDebugBuilder.i"
	@echo "... CodeGen/RuntimeDebugBuilder.s"
	@echo "... CodeGen/Utils.o"
	@echo "... CodeGen/Utils.i"
	@echo "... CodeGen/Utils.s"
	@echo "... Exchange/JSONExporter.o"
	@echo "... Exchange/JSONExporter.i"
	@echo "... Exchange/JSONExporter.s"
	@echo "... Plugin/Polly.o"
	@echo "... Plugin/Polly.i"
	@echo "... Plugin/Polly.s"
	@echo "... Support/DumpFunctionPass.o"
	@echo "... Support/DumpFunctionPass.i"
	@echo "... Support/DumpFunctionPass.s"
	@echo "... Support/DumpModulePass.o"
	@echo "... Support/DumpModulePass.i"
	@echo "... Support/DumpModulePass.s"
	@echo "... Support/GICHelper.o"
	@echo "... Support/GICHelper.i"
	@echo "... Support/GICHelper.s"
	@echo "... Support/ISLTools.o"
	@echo "... Support/ISLTools.i"
	@echo "... Support/ISLTools.s"
	@echo "... Support/RegisterPasses.o"
	@echo "... Support/RegisterPasses.i"
	@echo "... Support/RegisterPasses.s"
	@echo "... Support/SCEVAffinator.o"
	@echo "... Support/SCEVAffinator.i"
	@echo "... Support/SCEVAffinator.s"
	@echo "... Support/SCEVValidator.o"
	@echo "... Support/SCEVValidator.i"
	@echo "... Support/SCEVValidator.s"
	@echo "... Support/ScopHelper.o"
	@echo "... Support/ScopHelper.i"
	@echo "... Support/ScopHelper.s"
	@echo "... Support/ScopLocation.o"
	@echo "... Support/ScopLocation.i"
	@echo "... Support/ScopLocation.s"
	@echo "... Support/VirtualInstruction.o"
	@echo "... Support/VirtualInstruction.i"
	@echo "... Support/VirtualInstruction.s"
	@echo "... Transform/Canonicalization.o"
	@echo "... Transform/Canonicalization.i"
	@echo "... Transform/Canonicalization.s"
	@echo "... Transform/CodePreparation.o"
	@echo "... Transform/CodePreparation.i"
	@echo "... Transform/CodePreparation.s"
	@echo "... Transform/DeLICM.o"
	@echo "... Transform/DeLICM.i"
	@echo "... Transform/DeLICM.s"
	@echo "... Transform/DeadCodeElimination.o"
	@echo "... Transform/DeadCodeElimination.i"
	@echo "... Transform/DeadCodeElimination.s"
	@echo "... Transform/FlattenAlgo.o"
	@echo "... Transform/FlattenAlgo.i"
	@echo "... Transform/FlattenAlgo.s"
	@echo "... Transform/FlattenSchedule.o"
	@echo "... Transform/FlattenSchedule.i"
	@echo "... Transform/FlattenSchedule.s"
	@echo "... Transform/ForwardOpTree.o"
	@echo "... Transform/ForwardOpTree.i"
	@echo "... Transform/ForwardOpTree.s"
	@echo "... Transform/ManualOptimizer.o"
	@echo "... Transform/ManualOptimizer.i"
	@echo "... Transform/ManualOptimizer.s"
	@echo "... Transform/MatmulOptimizer.o"
	@echo "... Transform/MatmulOptimizer.i"
	@echo "... Transform/MatmulOptimizer.s"
	@echo "... Transform/MaximalStaticExpansion.o"
	@echo "... Transform/MaximalStaticExpansion.i"
	@echo "... Transform/MaximalStaticExpansion.s"
	@echo "... Transform/ScheduleOptimizer.o"
	@echo "... Transform/ScheduleOptimizer.i"
	@echo "... Transform/ScheduleOptimizer.s"
	@echo "... Transform/ScheduleTreeTransform.o"
	@echo "... Transform/ScheduleTreeTransform.i"
	@echo "... Transform/ScheduleTreeTransform.s"
	@echo "... Transform/ScopInliner.o"
	@echo "... Transform/ScopInliner.i"
	@echo "... Transform/ScopInliner.s"
	@echo "... Transform/Simplify.o"
	@echo "... Transform/Simplify.i"
	@echo "... Transform/Simplify.s"
	@echo "... Transform/ZoneAlgo.o"
	@echo "... Transform/ZoneAlgo.i"
	@echo "... Transform/ZoneAlgo.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

